export interface Section {
  // 章节ID
  id: number;
  // 章节标题
  title: string;
  // 上级章节标题
  parentTitle: string;
  // 章节内容
  content: string;
  // 章节所在页码
  page: number;
  // 章节标题
  orderNum: number;
  // 子章节内容
  children: Section[];
}

/**
 * 文献详情
 */
export interface PaperDetail {
  id: number;
  title: string;
  journalName: string;
  year: string;
  summary: string;
  keywords: string[];
  authors: string;
  units: string;
  filePath: string;
  sections: Section[];
}
